body {
	background: #e4ebe9 url(https://files.cnblogs.com/files/cz-blog/backimage.gif) repeat top left;
	color: #444;
	font-family: "PT Sans Narrow", Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}
.blogStats{color: red;}
#Header1_HeaderTitle{
	margin: 0px 0 0 340px;
	font-size: 46px;
	color: #fff;
	font-family: "Volkhov", serif;
	text-align: center;
	font-weight: 700;
	text-shadow: 1px 1px 3px #e0d1bc;
}

#blogTitle h2{font-size: 16px;
padding:0 0 12px 0;
margin:12px 0 0px 268px;
	display: block;
	font-style: italic;
	color: #997f5a;
	font-weight: 400;
	text-shadow: 0px 1px 1px #fff;
text-align: center;
border-style: groove; border-width: 0px 0px 2px 0px;
}
#Header1_HeaderTitle:hover{
text-decoration:none;
}
#navigator{width:100%;padding:0;margin:0;background: #e4ebe9 url(https://files.cnblogs.com/files/cz-blog/navbk.gif) repeat-x;}
/*filter:alpha(Opacity=80);-moz-opacity:0.5;opacity: 0.5;*/
#home{width:100%;}
#blogTitle{width:960px;margin:0 auto;}
#main{width:1024px;margin:0 auto;}
#navList{display:block;width:960px;padding:0 440px;text-align:center;}
#navList li{display:inline;height:60px;}
a.menu:hover{text-decoration:none;}
.navListHover{background: url(https://files.cnblogs.com/files/cz-blog/navhoverbk.gif) repeat-x;text-align:center;text-decoration:none;}
#mainContent{width:72%;margin:0 auto;}
#sideBar{width:22%;margin:0 auto;}
.catListTitle{background: url(https://files.cnblogs.com/files/cz-blog/lanmubg.gif) no-repeat !important;}
#notice,#notice2{
line-height:150%;
text-align:left;
text-indent:2em;
word-spacing:2px;
vertical-align:top;
font-size:14px;
font-family : 微软雅黑,宋体;
font-weight：bold;
padding-right:5px;
}